[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Whonix-Cli gateway error upgrade

Host - Debian 9 / VB 6

after entering the command:
$ sudo apt-get-update-plus dist-upgrade

4 new packages are installed and 2 upgraded
But in the end, the process hangs on the next:
Deleting system.map files …
removed ‘/boot/System.map-4.19.0-9-amd64’
Done. Success.

Further the cursor blinks. Nothing happens for hours.

Checked now in Whonix-Workstation-Cli
However, I did not introduce at first:
$ sudo apt-get update
$ sudo apt-get upgrade
$ sudo apt-get dist-upgrade

The command was immediately entered:
$ sudo apt-get-update-plus dist-upgrade

As a result, no freeze occurred.

Wnonix-Gateway-Cli

This not work (((((

Need VB-guest-sys set more ram - >1024 gb
and more video - 128 mb

Yes, more RAM may be required during upgrades. RAM only. Video RAM
should be irrelevant for CLI gateway.

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]